Advisory regarding updating Omniscope to 2022.1 on Linux

Posted almost 2 years ago by Mustafa Hafeez

  • Pinned Topic
Mustafa Hafeez
Mustafa Hafeez Admin

This is an advisory for users who are using Ominscope on Linux servers.


Starting from 2022.1 Rock build old Linux scripts have been removed. You will need to make sure you update your scripts to correct launch scripts.


  • omniscope.sh

    Replacement script:

    -> Omniscope Evo licence: omniscope-evo.sh
    -> Omniscope Classic licence: omniscope-classic-server.sh

  • omniscope-server.sh

    Replacement script:

    -> Omniscope Evo licence: omniscope-evo.sh
    -> Omniscope Classic licence: omniscope-classic-server.sh


  • omniscope-server-headless.sh

    Replacement script:

    -> Omniscope Evo licence: omniscope-evo-headless.sh
    -> Omniscope Classic licence: omniscope-classic-server-headless.sh


For more information see https://help.visokio.com/support/solutions/articles/42000016081-linux-installation

0 Votes


0 Comments

Login or Sign up to post a comment